console.info('adding apricorns to cloche')

let cob_apr = ['red','yellow','green','blue','pink','black','pink','white']

ServerEvents.recipes(event=>{
    cob_apr.forEach(e=>{
        event.custom({
            "type":"immersiveengineering:cloche",
            "input":
            {
                "item":"cobblemon:"+e+"_apricorn_seed"
            },
            "render":
            {
                "type":"generic",
                "block":"cobblemon:"+e+"_apricorn"
            },
            "results":
            [
                {
                    "count":1,
                    "item":"cobblemon:"+e+"_apricorn"
                }
            ],
            "soil":
            {
                "item":"minecraft:dirt"
            },
            "time":6000
        }).id('tomtaru:'+e+'_apricorn_cloche')
    })
})